### Method

# RB Source copy

#### Declaration [src]

    GList*
    rb_source_copy (
      RBSource* source
    )

#### Description [src]

Copies the selected entries to the clipboard.

#### Return value

Type: A list of `RhythmDBEntry*`

A list containing the currently selected entries from the source.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.